{
  "Title": "Viva Engage Integration",
  "Description": "Viva Engage messages and notifications (previously known as Yammer)",
  "ModuleName": "Yammer",
  "RequireWizdomRole": [ "Modules_Yammer_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-social-media-yammer",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Url": "/Modules/Yammer/Templates/Administration/YammerSettings.html"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Yammer/Templates/Notification"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Yammer",
      "TagID": 249
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Yammer_Admin"
    }
  ]
}